This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483046 - libHX update (in rawhide) breaks pam_mount
libHX update (in rawhide) breaks pam_mount
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libHX (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 09:25 EST by Jason Long
Modified: 2009-02-03 04:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 04:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Long 2009-01-29 09:25:44 EST
Description of problem:

the latest libHX available via Yum has /lib/libHX.so.18

but pam_mount still requires /lib/libHX.so.14,

so when I run "yum update", it gives this error

Error: Missing Dependency: libHX.so.14 is needed by package pam_mount-1.4-2.fc11.i386 (installed)




What I have installed:
pam_mount-1.4-2.fc11.i386
libHX-1.25-3.fc11.i386


What's in Rawhide:
libHX-2.3-1.fc11.i386
Comment 1 Till Maas 2009-02-03 04:56:44 EST
Thanks for the report, this should be fixed for some days already with an updated pam_mount package.

Note You need to log in before you can comment on or make changes to this bug.